## tools-gitlibs-clojure 2.3.167

=== debian/changelog ===
tools-gitlibs-clojure (2.3.167-2) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * Source only upload. No changes.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Sat, 06 Nov 2021 23:14:47 -0400

tools-gitlibs-clojure (2.3.167-1) unstable; urgency=medium

  * Team upload.

  [ Elana Hashman ]
  * Initial release. (Closes: #905543)

  [ Leandro Doctors ]
  * New upstream release.
  * Add myself to uploaders list.
  * Raise debhelper-compat version to 13.
  * Update `debian/copyright`.
  * Rename Debian branch to `debian/main`.
  * Update `debian/watch` to detect newer releases.
  * Update `.classpath`.
  * Adapt `debian/rules` and `debian/tests/*` files from `data-json-clojure`.
  * Explain in README.source why the test suite is not run.

 -- Louis-Philippe Véronneau <pollo@debian.org>  Mon, 02 Aug 2021 14:46:57 -0400
