=== debian/tests/control ===
Tests: build
Depends: @, clojure
Restrictions: superficial, allow-stderr

Tests: unittests
Depends: @, clojure
Restrictions: allow-stderr, needs-internet
