## tools-gitlibs-clojure 2.4.181

=== debian/changelog ===
tools-gitlibs-clojure (2.4.181-1) unstable; urgency=medium

  * Team upload.

  [ Louis-Philippe Véronneau ]
  * d/control: New email for the Clojure Team.

  [ Jérôme Charaoui ]
  * New upstream version 2.4.181
  * d/gbp.conf: add config with clojure team defaults

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 23 Dec 2022 19:05:53 -0500
