=== debian/control ===
Source: tools-gitlibs-clojure
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders:
 Elana Hashman <ehashman@debian.org>,
 Leandro Doctors <ldoctors@gmail.com>,
Section: java
Priority: optional
Build-Depends:
 clojure,
 debhelper-compat (= 13),
 default-jdk,
 git,
 javahelper,
 maven-repo-helper,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/clojure-team/tools-gitlibs-clojure
Vcs-Git: https://salsa.debian.org/clojure-team/tools-gitlibs-clojure.git
Homepage: https://github.com/clojure/tools.gitlibs
Rules-Requires-Root: no

Package: libtools-gitlibs-clojure
Architecture: all
Depends:
 git,
 libclojure-java,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: API for retrieving, caching, and programmatically accessing git libraries
 To access git dependencies (for example, via tools.deps), one must download
 git directories and working trees as indicated by git shas. This library
 provides this functionality and also keeps a cache of git dirs and working
 trees that can be reused.
