=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
https://github.com/clojure/tools.gitlibs refs/tags/(?:tools.gitlibs-|v)([\d\.]+)
